Here are a few problems you might encounter during Max installation.

I get an error during Max installation that I have a newer version of the Microsoft .NET Framework 3.0. Max will not install

Max requires the Microsoft .NET Framework 3.0 RC 1. We do not yet have a version of Max that supports newer versions of these components. We apologize for the inconvenience. Please stay tuned.

I get an error during Max installation that Windows Workflow Foundation needs to be uninstalled

Follow these steps to remove Windows Workflow Foundation so that you can install Max.

  • Click Start, and then click Run.
  • In the Open box, type the following: msiexec /x {B644FB52-BB3D-4C43-80EC-57644210536A}
  • Click OK.

When you have finished uninstalling the Windows Workflow Foundation, you must also uninstall any previous versions of WinFX Runtime Components and the Microsoft .NET Framework 2.0. Here's how:

  • Click Start, and then click Control Panel.
  • Click Add or Remove Programs, and then click Change or Remove programs.
  • Under Currently installed programs, click any earlier versions of WinFX Runtime Components or Microsoft .NET Framework 2.0 in the list, click Remove, and then follow the steps to uninstall.
  • When you have finished removing the previous versions from your computer, you can try to install Max again by restarting the installation program.

I get an error during Max installation that says I have an older version of WinFX Runtime Components or the .NET Framework

Max requires the Microsoft .NET Framework 3.0 RC 1. Please follow these instructions to continue installing Max.